extends website

block content

    input(type="hidden" value=category._id)#categoryId

    #main
        if latest.length
            each article in latest
                include partials/article-box
            if latest.length >= 12
                include partials/load-more
        else
            article.post
                header
                    .title
                        h2 No posts found
